/*
	管理システム
*/


/* IMPORTS ------------------------------------------------------------*/

@import url('reset.css');
@import url('easyselectbox.css');


/* GENERAL ------------------------------------------------------------*/


body {
	line-height: 1.5em;
	color: #333333;
	background: #ffffff;
	font-family: " メイリオ",Meiryo,Osaka," ヒラギノ角ゴ ProW3","Hiragino Kaku Gothic Pro"," ＭＳ Ｐゴシック","MSPGothic",sans-serif;
	font-size: 14px;
	background: url(../images/header_back.jpg) repeat-x top left;
}

/* HEADERS ------------------------------------------------------------*/

h1{ font-size: 30px; }

h2{ font-size: 28px; }

h3{ font-size: 26px; }

h4{ font-size: 24px; }

h5{ font-size: 22px; }

h6{ font-size: 20px; }


a{
		text-decoration: none;
}

/* main WRAPPER ------------------------------------------------------------*/
section{
	
	
}
#wrapper { 
	position: relative;
	width: 960px; 
	margin: 0px auto; 
}

#wrapper .logo_emn{
	text-align:center;	
	margin:0px;
	margin:20px 0px 0px 0px;
}

#content-wrap{
	margin:10px 0px 20px 0px;
	height:537px;
	background:url(../images/back.jpg) no-repeat top center;
	border:1px solid #fff;

}

#content-wrap:after{
	clear: both;
	content: ".";
	display: block;
	height: 0; 
	visibility:hidden;
}

.cont_left{
	float:left;
	width:630px;
	height:550px;
	
}

.cont_right{
	float:right;
	width:300px;
	height:510px;
	position:relative;
	
}


/* Site Header  ------------------------------------------------------------*/

/* HEADER HAVIGATION */
#headernav-wrap{
	position: relative;
	background: url(../images/header_back.jpg) repeat top left;
	height:74px;

	width: 100%;
}
#headernav-after {
		background: url(../images/header_bar.jpg) repeat top left;
		clear: both;
			height:12px;
			display: block;


}

#header-wrap { 
	position: relative; 
	margin: 0 auto; 
	width:960px;
	background:url(../images/line_white.png) no-repeat top center;

}

logo {
	color:#fff; 
	font-size:24px;
	margin-top:30px;
	float:left;
	
}
#header-wrap p{ 
	text-align:center;
}


/*select-----------------*/
select{
  -webkit-appearance: button;    /* Firefox向け */
  -moz-appearance: button;       /* Google Chrome、Safari向け */
  appearance: button;
  -webkit-border-radius:0px 5px 5px 0px;
  -moz-border-radius:0px 5px 5px 0px;
  border-radius:0px 5px 5px 0px;
  padding: 5px 10px;
  margin:0px;
  /*color: #FFF;
  
  background: -moz-linear-gradient(rgb(135, 135, 135) 0%, rgb(255, 255, 255) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgb(135, 135, 135)), color-stop(100%, rgb(255, 255, 255)));*/
}








/*login+--------------------*/
#login-wrap{
		width:410px;

		margin:0 auto;
	margin-top:50px;

}


.login_b{
	opacity:0.8;
	border:1px solid #999999;
	width:438px;
	margin-top:60px;
	padding: 50px 0px 20px 0px;
	text-decoration:none;
	display:inline-block;
	background:#ffffff;
	-webkit-box-shadow: 0 2px 10px rgba(0,0,0,0.3),-2px 0px 10px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 2px 10px rgba(0,0,0,0.3),-2px 0px 10px rgba(0,0,0,0.3);
	box-shadow:0 2px 10px rgba(0,0,0,0.3),-2px 0px 10px rgba(0,0,0,0.3);	
}

.login_b h3{
	margin:50px 0px 30px 40px;
	font-family:Myriad Pro;
	font-weight:bold;
	font-size:40px;
	
}
.login_b h3 span{
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	font-size:30%;
	line-height:3.5em;

}

.login_b ul{
	margin:0px 0px 10px 35px;

	
	
}
.login_b ul:after{
	clear: both;
	content: ".";
	display: block;
	height: 0; 
	visibility:hidden;
}
.login_b ul li{
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	padding:7px;
	margin-top:10px;

	
	
}
.login_b ul li.text{
	width:110px;
	padding-left:0px;
	clear:both;
	float:left;

	
}

.login_b ul li.field{
	width:200px;
	border:#232323 solid 1px;
	padding:0px;
	background:#565656;
	float:left;
	-webkit-box-shadow: 0 2px 15px rgba(0,0,0,0.5) inset;
	-moz-box-shadow: 0 2px 15px rgba(0,0,0,0.5) inset;
	box-shadow:0 2px 15px rgba(0,0,0,0.5) inset;	

}
.login_b ul li.field03{
	width:200px;
	border:none;
	padding:0px;
	float:left;

}
.login_b ul li.field input{
	background-color:transparent;
	margin:0px;
	border:none;
	padding:7px 7px;
	color:#FFFFFF;
	font-size:16px;
}




.login_b p{
	text-align:center;	
	margin:30px 0px;
	
}

.login_b input[type="button"] {
    width: 122px;
    height: 34px
	border:none;
	padding:5px 0px 0px 0px;
	font-size:20px;
	font-family:Myriad Pro;
	background:url(../images/login_btn.jpg) no-repeat top center;
	
	-moz-box-shadow: #000 2px 2px 5px;
	-webkit-box-shadow: #000 2px 2px 5px;
	box-shadow:#000 2px 2px 5px;
	cursor: pointer;
	color:#FFF;
}


/* FOOTER ------------------------------------------------------------*/

#footer{
	position: relative;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family:"ヒラギノ明朝 Pro","Hiragino Mincho Pro","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif;
	font-weight:bold;
	font-size:12px;
}


.footer-wrapper{
	overflow: hidden;
	width: 960px;
	margin: 0 auto;	
	color:#1D4E88;
	text-align:center;
	height:121px;
	background:url(../images/footer_line.jpg) no-repeat top center;
}

